### ecDNA Structure Reconstruction

This APP is developed for ecDNA structure construction 

**Accepted data**

* sorted deduped bam file and corresponding bam index file

### Getting Started

```
# Activate the choppy environment
$ open-choppy-env

# Install the APP
$ choppy install liuruimei/prepareaa [-f]

# List the parameters
$ choppy samples liuruimei/prepareaa-latest --output sample.csv

# Submit you task with the `samples.csv file` and `project name`
$ choppy batch liuruimei/prepareaa-latest samples.csv -p Project [-l project:Label]

# Query the status of all tasks in the project
$ choppy query -L project:Label | grep "status"
```

